Bug 1097307 - [RFE] Provide a mirrorlist for oVirt yum repositories
Summary: [RFE] Provide a mirrorlist for oVirt yum repositories
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-installer
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 3.4.2
Assignee: Sandro Bonazzola
QA Contact: Pavel Stehlik
URL:
Whiteboard: integration
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-13 14:22 UTC by Ewoud Kohl van Wijngaarden
Modified: 2014-06-11 06:44 UTC (History)
8 users (show)

Fixed In Version: ovirt-release34-1.0.1
Doc Type: Enhancement
Doc Text:
Feature: Provide a mirrorlist for oVirt yum repositories Reason: Result (if any):
Clone Of:
Environment:
Last Closed: 2014-06-11 06:44:37 UTC
oVirt Team: ---
sbonazzo: ovirt_requires_release_note?


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 27654 0 master MERGED packaging: provide mirrorlist for oVirt repo Never

Description Ewoud Kohl van Wijngaarden 2014-05-13 14:22:30 UTC
Description of problem:

Currently there is only a single server that can serve the oVirt yum repositories. This can be especially painful for users on the other side of the world. In http://lists.ovirt.org/pipermail/infra/2014-May/006280.html Eyal mentioned there already are some mirrors, but there is no way for users to see them. Let alone, automatically select the best mirror.

Luckily yum supports mirrorlist which should be as simple as dropping a static file in the correct place with one URL per line. That should allow yum to select the best mirror for the user.

Comment 3 Ewoud Kohl van Wijngaarden 2014-05-14 08:59:43 UTC
I see Kiril created mirrorlist-ovirt-3.4-fc19 and mirrorlist-ovirt-3.4-fc20. I also added mirrorlist-ovirt-3.4-el6 to it.

Comment 4 Sandro Bonazzola 2014-06-11 06:44:37 UTC
This is an automated message

oVirt 3.4.2 has been released:
 * should fix your issue
 * should be available at your local mirror within two days.

If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.